Cowdidocs
API ReferenceMerchants

Invite

POST
/v1/organizations/{organizationId}/merchants/{merchantId}/invitations

Path Parameters

organizationId*string
merchantId*string

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/organizations/string/merchants/string/invitations" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "role": "merchant-financing-admin",    "accept_url": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "merchant_id": "500924a8-3f5e-4c00-beb8-2efcde988aea",  "email": "string",  "role": "merchant-financing-admin",  "status": "PENDING",  "created_at": "2019-08-24T14:15:22Z",  "resource_id": "string"}
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "merchant_id": "500924a8-3f5e-4c00-beb8-2efcde988aea",  "email": "string",  "role": "merchant-financing-admin",  "status": "PENDING",  "created_at": "2019-08-24T14:15:22Z",  "resource_id": "string"}